AW: [mythtv] QT/Embedded does not support OpenGL

Kristian Kalweit kalweit at
Thu Dec 1 02:54:30 EST 2005

Jochen Kühner schrieb:

>But for information:
>Libmythui should be used fort he main myth aplications in rev 0.20. so after
>that mythtv wont compile with qt/embedded any more!!
I think this isn't true. If you look at the code of mythui you will see 
there are special painter classes for opengl and qt. So you can use a qt 
painter for limited hardware, like an epia system, and opengl for 
systems with better graphic chipsets.


More information about the mythtv-dev mailing list